#
# spec file for package gnmedia (Version 0.20)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  guile gnlibs gnobjc gpp libgpp gtk imlib xpm gettext libtiff libjpeg libpng libgif libz autoconf automake

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         gnmedia
Release:      6
Copyright:    1997, The GNOME Team
Group: 
Provides:     gnome-media 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      0.20
Summary:      GNOME Multimedia (Media)
Source:  gnome-media-0.20.tar.gz
# Patch:   .dif
%description
This package contains some multimedia programs for GNOME.
Documentation: 
GNOME online help
/usr/doc/packages/gnome 

Authors:
--------
    Changwoo Ryu <cwryu@adam.kaist.ac.kr>
    Raja R Harinath <harinath@cs.umn.edu>
    Tom Tromey <tromey@cygnus.com>

%prep
%setup -n gnome-media-0.20
# %patch
%build
./configure \
    --prefix=/opt/gnome \
    --datadir=/opt/gnome/share \
    --localstatedir=/var
make -j 4
%install
DOCDIR=/usr/doc/packages/gnome/media
DOC="ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README"
make -j 4 install
install -d -m 755 ${DOCDIR}
install -m 644 ${DOC} ${DOCDIR}
Check
%files
%dir /opt/gnome/share/apps/Audio
%dir /opt/gnome/share/pixmaps/tcd
%docdir /usr/doc/packages/gnome/media
%doc /usr/doc/packages/gnome/media/ABOUT-NLS
%doc /usr/doc/packages/gnome/media/AUTHORS
%doc /usr/doc/packages/gnome/media/COPYING
%doc /usr/doc/packages/gnome/media/ChangeLog
%doc /usr/doc/packages/gnome/media/INSTALL
%doc /usr/doc/packages/gnome/media/NEWS
%doc /usr/doc/packages/gnome/media/README
/opt/gnome/bin/gmix
/opt/gnome/bin/gtcd
/opt/gnome/bin/tcd
/opt/gnome/share/apps/Audio/gmix.desktop
/opt/gnome/share/apps/Audio/gtcd.desktop
/opt/gnome/share/locale/de/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/es/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/fr/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/ga/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/it/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/ko/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/locale/no/LC_MESSAGES/gnome-media.mo
/opt/gnome/share/pixmaps/tcd/cddb.xpm
/opt/gnome/share/pixmaps/tcd/cdrom.xpm
/opt/gnome/share/pixmaps/tcd/edit.xpm
/opt/gnome/share/pixmaps/tcd/eject.xpm
/opt/gnome/share/pixmaps/tcd/ff.xpm
/opt/gnome/share/pixmaps/tcd/goto.xpm
/opt/gnome/share/pixmaps/tcd/menu.xpm
/opt/gnome/share/pixmaps/tcd/next_t.xpm
/opt/gnome/share/pixmaps/tcd/pause.xpm
/opt/gnome/share/pixmaps/tcd/play.xpm
/opt/gnome/share/pixmaps/tcd/power.xpm
/opt/gnome/share/pixmaps/tcd/prev_t.xpm
/opt/gnome/share/pixmaps/tcd/rw.xpm
/opt/gnome/share/pixmaps/tcd/stop.xpm

